@charset "UTF-8";
/* CSS Document */
ul,li{list-style: none;margin: 0px;padding: 0px;}
.ssl_icon{padding-top: 30px;}
.ssl_icon02{padding-top: 30px;}


/*-------------------------------------------------------
side navi
-------------------------------------------------------*/
@media screen and (min-width:781px){
.side_navi{	display:table-cell; text-align:left; width:220px; vertical-align:top;}
.side_top{ width:220px;	height:35px; background-color:#555; color:#fff; font-weight:bold; text-align:center;	padding-top:15px;}
.side_top2{	padding-left:8px; font-weight:normal; font-size:12px;}
.side_item{	background-image:url(https://sign-d.jp/img/common/side_square01.jpg); background-position:left top; background-repeat:no-repeat; padding:8px 0px 3px 20px; margin:10px 0px 5px 0px; height:30px;}
.side_link{ background-color:#e5e5e5; border:#ddd solid 1px; font-size:14px; width:220px;}
.side_link ul li{ border-top:#fff solid 1px;}
.side_wrap{ padding:5px 0px 15px 3px; border-bottom:#999999 dotted 1px; margin:5px 0px 10px 2px; width:220px;}
.side_it_t{ background-image:url(https://sign-d.jp/img/common/side_square01.jpg); background-position:left top; background-repeat:no-repeat; padding:10px 0px 3px 20px; margin:10px 0px 5px 0px; height:20px; font-size:14px; font-weight:bold;}
.side_it{ font-size:12px;}
.side_it02{ font-size: 12px; padding-left: 15px; font-weight: bold; margin-top: 10px;}
.side_it_st{ background-image:url(https://sign-d.jp/img/common/side_square.jpg);padding-top: 7px; font-weight: bold;background-position:left top 11px; background-repeat:no-repeat; margin:10px 0px 3px 2px; padding-left:15px; font-size:14px;}
.side_link a{ text-decoration:none;	display:block; color:#515151; padding-top:18px;	padding-left:30px; height:28px;	width:190px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_link a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
.side_it_st a{ display:block; text-decoration:none;	color:#515151; padding-top:6px;	padding-left:5px; height:20px; width:195px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_it_st a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
.side_it a{	display:block; text-decoration:none; color:#515151; padding-top:6px; margin-left:10px; height:20px; width:180px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_it a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
}

/*-------------------------------------------------------
side navi 

@media screen and (min-width:680px) and (max-width: 780px){
.side_navi{	display:table-cell; text-align:left; width:190px; vertical-align:top;}
.side_top{ width:190px;	height:35px; background-color:#555; color:#fff; font-weight:bold; text-align:center;	padding-top:15px;}
.side_top2{	padding-left:8px; font-weight:normal; font-size:12px;}
.side_item{	background-image:url(https://sign-d.jp/img/common/side_square01.jpg); background-position:left top; background-repeat:no-repeat; padding:8px 0px 3px 20px; margin:10px 0px 5px 0px; height:30px;}
.side_link{ background-color:#e5e5e5; border:#ddd solid 1px; font-size:13px; width:190px;}
.side_link ul li{ border-top:#fff solid 1px;}
.side_wrap{ padding:5px 0px 15px 3px; border-bottom:#999999 dotted 1px; margin:5px 0px 10px 2px; width:190px;}
.side_it_t{ background-image:url(https://sign-d.jp/img/common/side_square01.jpg); background-position:left top; background-repeat:no-repeat; padding:10px 0px 3px 20px; margin:10px 0px 5px 0px; height:20px; font-size:14px; font-weight:bold;}
.side_it{ font-size:11px;}
.side_it02{ font-size: 12px; padding-left: 15px; font-weight: bold; margin-top: 10px;}
.side_it_st{ background-image:url(https://sign-d.jp/img/common/side_square.jpg); background-position:left top 11px; background-repeat:no-repeat; margin:10px 0px 3px 2px; padding-left:15px; font-size:12px;font-weight: bold;}
.side_link a{ text-decoration:none;	display:block; color:#515151; padding-top:18px;	padding-left:30px; height:28px;	width:161px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_link a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
.side_it_st a{ display:block; text-decoration:none;	color:#515151; padding-top:6px;	padding-left:5px; height:20px; width:165px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_it_st a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
.side_it a{	display:block; text-decoration:none; color:#515151; padding-top:6px; margin-left:10px; height:20px; width:170px; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all  0.3s ease;}
.side_it a:hover{ text-decoration:none; color:#fff; background-color:#aaa;}
}
-------------------------------------------------------*/